_id: nOGmOk933XypOfgt
name: Chosen One, Sign of the
type: equipment
img: icons/svg/item-bag.svg
system:
  name:
    type: String
    label: Name
  description:
    type: String
    label: Description
    value: >-
      <p>When you cast your last divine daily spell, roll a save. If you
      succeed, you don&rsquo;t expend the spell.</p>

      <p>Quirk: Obsessed with fortune telling, oracles, signs, etc.</p>
  powerUsage:
    type: String
    label: Power Usage
    value: other
  recharge:
    type: Number
    label: Recharge
    value: '0'
  rechargeAttempts:
    type: Number
    label: Number of Recharges Attempted
    value: 0
  quantity:
    type: Number
    label: Uses
    value: null
  maxQuantity:
    type: Number
    label: Max Uses
    value: null
  properties: {}
  attributes:
    attack:
      melee:
        bonus: 0
      ranged:
        bonus: 0
      divine:
        bonus: 1
      arcane:
        bonus: 0
    ac:
      bonus: 0
    md:
      bonus: 0
    pd:
      bonus: 0
    hp:
      bonus: 0
    recoveries:
      bonus: 0
    save:
      bonus: 0
      threshold: 0
    disengage:
      bonus: 0
  isActive: true
  price:
    value: ''
  chackra: symbol
effects: []
folder: null
sort: 0
permission:
  default: 0
flags: {}
_key: '!items!nOGmOk933XypOfgt'

